Subject: [HOKEY] Adoption of draft-hoeper-hokey-arch-design-03 as a WG Document

From: "Glen Zorn" <[email-masked]>
Date: Sat, 21 Aug 2010 16:30:58 +0700

This is the formal call for consensus on the adoption of
http://www.ietf.org/id/draft-hoeper-hokey-arch-design-03.txt as a WG
document.  The comment period will last one week, until 28 August.  Silence
will be interpreted as assent; objections must be accompanied by rationale.
PLEASE RESPOND TO THIS EMAIL WITH ANY COMMENTS, POSITIVE OR NEGATIVE.  Thank
you.